Bug 2255454 - TRIAGE filezilla: terrapin vulnerability fixed in 3.66.4 [fedora-all]
Summary: TRIAGE filezilla: terrapin vulnerability fixed in 3.66.4 [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: filezilla
Version: 39
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2255452
TreeView+ depends on / blocked
 
Reported: 2023-12-20 21:05 UTC by Robb Gatica
Modified: 2023-12-27 01:29 UTC (History)
3 users (show)

Fixed In Version: filezilla-3.66.4-1.fc38 filezilla-3.66.4-1.fc39
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-23 04:34:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Robb Gatica 2023-12-20 21:05:36 UTC
More information about this security flaw is available in the following bug:

http://bugzilla.redhat.com/show_bug.cgi?id=2255452

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 Robb Gatica 2023-12-20 21:05:38 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=medium

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2255452,2255454

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2023-12-20 22:31:44 UTC
FEDORA-2023-7141950083 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7141950083

Comment 3 Fedora Update System 2023-12-21 01:25:53 UTC
FEDORA-2023-7934efb5e3 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7934efb5e3

Comment 4 Fedora Update System 2023-12-21 02:45:27 UTC
FEDORA-2023-7934efb5e3 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7934efb5e3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7934efb5e3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-12-21 03:23:46 UTC
FEDORA-2023-7141950083 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7141950083`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7141950083

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-12-23 04:34:54 UTC
FEDORA-2023-7934efb5e3 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-12-27 01:29:59 UTC
FEDORA-2023-7141950083 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.